MINTPY-TROPO_GACOS(1)

NAME
mintpy-tropo_gacos - Tropospheric correction using GACOS (http://www.gacos.net) delays

DESCRIPTION
usage: tropo_gacos.py [-h] -f DIS_FILE -g GEOM_FILE [--dir GACOS_DIR]

    [-o COR_DIS_FILE]

Tropospheric correction using GACOS (http://www.gacos.net) delays

  options:

-h, --help
    show this help message and exit

-f DIS_FILE, --file DIS_FILE
    timeseries HDF5 file, i.e. timeseries.h5

-g GEOM_FILE, --geom GEOM_FILE
    geometry file.

--dir GACOS_DIR, --GACOS-dir GACOS_DIR
    directory to downloaded GACOS delays data (default: ./GACOS).

-o COR_DIS_FILE
    Output file name for trospheric corrected timeseries.

  references:

    Yu, C., Li, Z., Penna, N. T., & Crippa, P. (2018). Generic atmospheric correction model for Interferometric

    Synthetic Aperture Radar observations. Journal of Geophysical Research: Solid Earth, 123(10), 9202-9222.

    Yu, C., Li, Z., & Penna, N. T. (2018). Interferometric synthetic aperture radar atmospheric correction

    using a GPS-based iterative tropospheric decomposition model. Remote Sensing of Environment, 204, 109-121.

--dir ./GACOS

    20060624.ztd 20060624.ztd.rsc 20061225.ztd 20061225.ztd.rsc ... OR 20060624.ztd.tif 20061225.ztd.tif ...

  example:

    tropo_gacos.py -f timeseries.h5 -g inputs/geometryRadar.h5 --dir ./GACOS tropo_gacos.py -f geo/geo_timeseries.h5 -g geo/geo_geometryRadar.h5 --dir ./GACOS